/* Class = "NSMenuItem"; title = "MODE"; ObjectID = "k8c-ca-NR1"; */
"k8c-ca-NR1.title" = "模式";

/* Class = "NSTextFieldCell"; title = "Import .cdl files as new grades in"; ObjectID = "qGz-fd-5gi"; */
"qGz-fd-5gi.title" = "将.cdl文件作为一个新的调色导入";

